---
name: Katrin Leinweber
locality:
country: Remote
reports_to: ilia-kosenko
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Senior
  Support Engineer (EMEA)</a>
division: Engineering
departments:
- Customer Support
- Engineering Function
gitlab: katrinleinweber
picture: katrinleinweber.png
domain_expertise:
- pages
expertise: <li><a href="/handbook/on-call/">On-call</a> champion!</li>
specialty:
- Global
job_title: Senior Support Engineer
public: true

